using Godot;
using System.Reflection;
using System.Collections.Generic;
using System.Text;

namespace Rokojori
{ 
  public interface iPhaseGenerator
  { 
    float Get( float phase );
    void SetPitchRange( float minPitch, float maxPitch );
  }
}